=== debian/changelog ===
mednaffe (0.8-2) unstable; urgency=medium

  * Depend on Mednafen...

 -- Stephen Kitt <skitt@debian.org>  Sat, 06 Aug 2016 20:53:44 +0200

mednaffe (0.8-1) unstable; urgency=low

  * Initial release. Closes: #833002.

 -- Stephen Kitt <skitt@debian.org>  Tue, 02 Aug 2016 23:00:37 +0200
