=== debian/control ===
Source: mednaffe
Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Uploaders: Stephen Kitt <skitt@debian.org>
Section: games
Priority: optional
Build-Depends: debhelper (>= 9),
               dh-autoreconf,
               libgtk-3-dev,
               pkg-config
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-games/mednaffe.git
Vcs-Git: https://anonscm.debian.org/git/pkg-games/mednaffe.git
Homepage: https://github.com/AmatCoder/mednaffe

Package: mednaffe
Architecture: any
Multi-Arch: foreign
Depends: ${misc:Depends},
         ${shlibs:Depends},
         mednafen
Description: front-end for the Mednafen multi-system emulator
 Mednaffe is a graphical front-end for the Mednafen multi-system
 emulator. It allows all of Mednafen's options to be configured, and
 provides simple game-management features.
