=== debian/watch ===
# You must remove unused comment lines for the released package.
version=3

https://github.com/AmatCoder/mednaffe/tags (?:.*/)?v?(\d[\d\.]*)\.(?:tar\.gz|tar\.bz2|tar\.xz)
