## mednaffe 0.8.3

=== debian/changelog ===
mednaffe (0.8.3-1) unstable; urgency=medium

  * New upstream release, supporting Mednafen 0.9.39.1 and later, merging
    spelling-fixes.patch.
  * Avoid installing the COPYING license file.
  * Switch to debhelper compatibility level 10.
  * Since Mednafen can't be built on armel, drop the dependency on that
    architecture.

 -- Stephen Kitt <skitt@debian.org>  Tue, 22 Nov 2016 23:41:08 +0100
