=== debian/control ===
--- 
+++ 
@@ -3,8 +3,7 @@
 Uploaders: Stephen Kitt <skitt@debian.org>
 Section: games
 Priority: optional
-Build-Depends: debhelper (>= 9),
-               dh-autoreconf,
+Build-Depends: debhelper (>= 10),
                libgtk-3-dev,
                pkg-config
 Standards-Version: 3.9.8
@@ -17,7 +16,7 @@
 Multi-Arch: foreign
 Depends: ${misc:Depends},
          ${shlibs:Depends},
-         mednafen
+         mednafen (>= 0.9.39.1) [!armel]
 Description: front-end for the Mednafen multi-system emulator
  Mednaffe is a graphical front-end for the Mednafen multi-system
  emulator. It allows all of Mednafen's options to be configured, and
