## mednaffe 0.8.4

=== debian/changelog ===
mednaffe (0.8.4-1) unstable; urgency=medium

  * New upstream release, supporting Mednafen 0.9.41 and later.
  * Mangle the file name in debian/watch.

 -- Stephen Kitt <skitt@debian.org>  Tue, 24 Jan 2017 09:02:51 +0100
