=== debian/control ===
--- 
+++ 
@@ -16,7 +16,7 @@
 Multi-Arch: foreign
 Depends: ${misc:Depends},
          ${shlibs:Depends},
-         mednafen (>= 0.9.39.1) [!armel]
+         mednafen (>= 0.9.41) [!armel]
 Description: front-end for the Mednafen multi-system emulator
  Mednaffe is a graphical front-end for the Mednafen multi-system
  emulator. It allows all of Mednafen's options to be configured, and
