=== debian/rules ===
--- 
+++ 
@@ -4,7 +4,11 @@
 export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed
 
 %:
-	dh $@ --with autoreconf 
+	dh $@
 
 override_dh_auto_configure:
 	dh_auto_configure -- --bindir=/usr/games --enable-gtk3
+
+override_dh_install:
+	dh_install
+	rm -f debian/mednaffe/usr/share/doc/mednaffe/COPYING*
