=== debian/watch ===
version=3

opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/mednaffe-$1\.tar\.gz/ \
 https://github.com/AmatCoder/mednaffe/tags (?:.*/)?v?(\d[\d\.]*)\.(?:tar\.gz|tar\.bz2|tar\.xz)
