## mednaffe 0.8.5

=== debian/changelog ===
mednaffe (0.8.5-1) unstable; urgency=medium

  * New upstream release.
  * Update watch file.
  * Enable pristine-tar by default.
  * Update debian/copyright.
  * Stop disabling PIE.
  * Standards-Version 4.0.0, no further change required.
  * Mednafen builds on armel, restore the dependency there.
  * Build-depend on Mednafen to avoid building on architectures without
    it (in future).

 -- Stephen Kitt <skitt@debian.org>  Thu, 13 Jul 2017 09:23:16 +0200
