## mednaffe 0.8.6

=== debian/changelog ===
mednaffe (0.8.6-1) unstable; urgency=medium

  * New upstream release.

 -- Stephen Kitt <skitt@debian.org>  Sun, 20 Aug 2017 22:53:02 +0200
