=== debian/control ===
--- 
+++ 
@@ -3,10 +3,11 @@
 Uploaders: Stephen Kitt <skitt@debian.org>
 Section: games
 Priority: optional
-Build-Depends: debhelper (>= 10),
+Build-Depends: mednafen (>= 0.9.41),
+               debhelper (>= 10),
                libgtk-3-dev,
                pkg-config
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-games/mednaffe.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-games/mednaffe.git
 Homepage: https://github.com/AmatCoder/mednaffe
@@ -16,7 +17,7 @@
 Multi-Arch: foreign
 Depends: ${misc:Depends},
          ${shlibs:Depends},
-         mednafen (>= 0.9.41) [!armel]
+         mednafen (>= 0.9.41)
 Description: front-end for the Mednafen multi-system emulator
  Mednaffe is a graphical front-end for the Mednafen multi-system
  emulator. It allows all of Mednafen's options to be configured, and
