## mednaffe 0.8.8

=== debian/changelog ===
mednaffe (0.8.8-1) unstable; urgency=medium

  * New upstream release.
  * Migrate to Salsa.
  * Switch to debhelper compatibility level 11.
  * Standards-Version 4.1.4, no further change required.

 -- Stephen Kitt <skitt@debian.org>  Sun, 13 May 2018 18:04:51 +0200
