=== debian/control ===
Source: mednaffe
Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Uploaders: Stephen Kitt <skitt@debian.org>
Section: games
Priority: optional
Build-Depends: mednafen (>= 1.21.1),
               debhelper (>= 11~),
               libgtk-3-dev,
               pkg-config
Standards-Version: 4.1.4
Vcs-Browser: https://salsa.debian.org/games-team/mednaffe
Vcs-Git: https://salsa.debian.org/games-team/mednaffe.git
Homepage: https://github.com/AmatCoder/mednaffe

Package: mednaffe
Architecture: any
Multi-Arch: foreign
Depends: ${misc:Depends},
         ${shlibs:Depends},
         mednafen (>= 1.21.1)
Description: front-end for the Mednafen multi-system emulator
 Mednaffe is a graphical front-end for the Mednafen multi-system
 emulator. It allows all of Mednafen's options to be configured, and
 provides simple game-management features.
