=== debian/rules ===
--- 
+++ 
@@ -9,6 +9,8 @@
 override_dh_auto_configure:
 	dh_auto_configure -- --bindir=/usr/games --enable-gtk3
 
+# Install, then delete COPYING and ChangeLog
 override_dh_install:
 	dh_install
-	rm -f debian/mednaffe/usr/share/doc/mednaffe/COPYING*
+	rm -f debian/mednaffe/usr/share/doc/mednaffe/COPYING \
+	      debian/mednaffe/usr/share/doc/mednaffe/ChangeLog
