## mednaffe 0.9.0

=== debian/changelog ===
mednaffe (0.9.0-1) unstable; urgency=medium

  * New upstream release.
  * Set “Rules-Requires-Root: no”.
  * Switch to debhelper compatibility level 13.
  * Standards-Version 4.5.1, no change required.

 -- Stephen Kitt <skitt@debian.org>  Sun, 31 Jan 2021 23:01:01 +0100
