## mednaffe 0.9.1

=== debian/changelog ===
mednaffe (0.9.1-1) unstable; urgency=medium

  * New upstream release.

 -- Stephen Kitt <skitt@debian.org>  Mon, 20 Sep 2021 17:52:38 +0200
