## mednaffe 0.9.2

=== debian/changelog ===
mednaffe (0.9.2-1) unstable; urgency=medium

  * New upstream release.
  * Standards-Version 4.6.0, no change required.
  * Use execute_{before,after} as appropriate.

 -- Stephen Kitt <skitt@debian.org>  Wed, 01 Dec 2021 20:32:31 +0100
