=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- --bindir=/usr/games --enable-gtk3

execute_after_dh_install:
	rm -f debian/mednaffe/usr/share/doc/mednaffe/COPYING \
	      debian/mednaffe/usr/share/doc/mednaffe/ChangeLog
