=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%mednaffe-$1.tar.gz%" \
    https://github.com/AmatCoder/mednaffe/tags \
    (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
