## mednaffe 0.9.3

=== debian/changelog ===
mednaffe (0.9.3-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository-Browse.

  [ Stephen Kitt ]
  * New upstream release.
  * Standards-Version 4.7.0, no change required.

 -- Stephen Kitt <skitt@debian.org>  Sun, 21 Apr 2024 18:47:11 +0200
