=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
                debhelper-compat (= 13),
                libgtk-3-dev,
                pkg-config
-Standards-Version: 4.6.0
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/games-team/mednaffe
 Vcs-Git: https://salsa.debian.org/games-team/mednaffe.git
 Homepage: https://github.com/AmatCoder/mednaffe
